• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other Pie Elite all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Jeanne Boyarsky
  • Ron McLeod
  • Paul Clapham
  • Liutauras Vilda
Sheriffs:
  • paul wheaton
  • Rob Spoor
  • Devaka Cooray
Saloon Keepers:
  • Stephan van Hulst
  • Tim Holloway
  • Carey Brown
  • Frits Walraven
  • Tim Moores
Bartenders:
  • Mikalai Zaikin

WSAD 5.0 with WAS 5.1.1

 
Ranch Hand
Posts: 233
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
Is it possible to upgrade the WebSphere Application Server runtime of WSAD 5.0 to be WAS 5.1.1?
Thx!
 
author
Posts: 181
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
You need to upgrade to 5.1.1 of Studio to get WAS 5.1.x support. You can up the UTE in WAS 5.0 to any of the 5.0.x fixpacks. The major difference with 5.1 of WAS is WAS is that it is based on JDK 1.4.x so it is a totally different J2SE. Upping to Studio 5.1.x gives you support to both WAS 5 servers and WAS 5.1 servers.
 
reply
    Bookmark Topic Watch Topic
  • New Topic